<?xml version="1.0" encoding="UTF-8"?>
<urlset xmlns="http://www.sitemaps.org/schemas/sitemap/0.9">
    <url>
         <loc>https://evals.humancopilot.eu/docs/</loc>
         <lastmod>2026-11-03</lastmod>
    </url>
    <url>
         <loc>https://evals.humancopilot.eu/docs/DATA/</loc>
         <lastmod>2026-11-03</lastmod>
    </url>
    <url>
         <loc>https://evals.humancopilot.eu/docs/GUIDE/</loc>
         <lastmod>2026-11-03</lastmod>
    </url>
    <url>
         <loc>https://evals.humancopilot.eu/docs/INFLUENCES/</loc>
         <lastmod>2026-11-03</lastmod>
    </url>
    <url>
         <loc>https://evals.humancopilot.eu/docs/PROTOCOL/</loc>
         <lastmod>2026-11-03</lastmod>
    </url>
    <url>
         <loc>https://evals.humancopilot.eu/docs/REFERENCE/</loc>
         <lastmod>2026-11-03</lastmod>
    </url>
    <url>
         <loc>https://evals.humancopilot.eu/docs/REPRODUCE/</loc>
         <lastmod>2026-11-03</lastmod>
    </url>
    <url>
         <loc>https://evals.humancopilot.eu/docs/adr/</loc>
         <lastmod>2026-11-03</lastmod>
    </url>
    <url>
         <loc>https://evals.humancopilot.eu/docs/adr/ADR-0001-judge-scorers/</loc>
         <lastmod>2026-11-03</lastmod>
    </url>
    <url>
         <loc>https://evals.humancopilot.eu/docs/adr/ADR-0002-catalog-inspector-goals/</loc>
         <lastmod>2026-11-03</lastmod>
    </url>
    <url>
         <loc>https://evals.humancopilot.eu/docs/adr/ADR-0003-item-fields-and-url-items/</loc>
         <lastmod>2026-11-03</lastmod>
    </url>
    <url>
         <loc>https://evals.humancopilot.eu/docs/adr/ADR-0004-eval-rounds/</loc>
         <lastmod>2026-11-03</lastmod>
    </url>
    <url>
         <loc>https://evals.humancopilot.eu/docs/adr/ADR-0005-credentials-per-role/</loc>
         <lastmod>2026-11-03</lastmod>
    </url>
    <url>
         <loc>https://evals.humancopilot.eu/docs/adr/ADR-0006-goal-axes-and-strategies/</loc>
         <lastmod>2026-11-03</lastmod>
    </url>
    <url>
         <loc>https://evals.humancopilot.eu/docs/adr/ADR-0018-period-from-today/</loc>
         <lastmod>2026-11-03</lastmod>
    </url>
    <url>
         <loc>https://evals.humancopilot.eu/docs/adr/ADR-0019-capture-lane/</loc>
         <lastmod>2026-11-03</lastmod>
    </url>
    <url>
         <loc>https://evals.humancopilot.eu/docs/adr/ADR-0020-second-references-are-silver/</loc>
         <lastmod>2026-11-03</lastmod>
    </url>
    <url>
         <loc>https://evals.humancopilot.eu/docs/adr/ADR-0021-a-deployment-is-vetted/</loc>
         <lastmod>2026-11-03</lastmod>
    </url>
    <url>
         <loc>https://evals.humancopilot.eu/docs/adr/ADR-0022-references-are-promoted-labels/</loc>
         <lastmod>2026-11-03</lastmod>
    </url>
    <url>
         <loc>https://evals.humancopilot.eu/docs/adr/ADR-0023-picks-and-governed-versions/</loc>
         <lastmod>2026-11-03</lastmod>
    </url>
    <url>
         <loc>https://evals.humancopilot.eu/docs/adr/ADR-0024-several-projects-on-one-machine/</loc>
         <lastmod>2026-11-03</lastmod>
    </url>
    <url>
         <loc>https://evals.humancopilot.eu/docs/architecture/ARCHITECTURE/</loc>
         <lastmod>2026-11-03</lastmod>
    </url>
    <url>
         <loc>https://evals.humancopilot.eu/docs/evidence/</loc>
         <lastmod>2026-11-03</lastmod>
    </url>
    <url>
         <loc>https://evals.humancopilot.eu/docs/papers/</loc>
         <lastmod>2026-11-03</lastmod>
    </url>
    <url>
         <loc>https://evals.humancopilot.eu/docs/papers/ATTRIBUTION/</loc>
         <lastmod>2026-11-03</lastmod>
    </url>
    <url>
         <loc>https://evals.humancopilot.eu/docs/prd/</loc>
         <lastmod>2026-11-03</lastmod>
    </url>
    <url>
         <loc>https://evals.humancopilot.eu/docs/prd/PRD-001-evals-and-comparison/</loc>
         <lastmod>2026-11-03</lastmod>
    </url>
    <url>
         <loc>https://evals.humancopilot.eu/docs/prd/PRD-002-references/</loc>
         <lastmod>2026-11-03</lastmod>
    </url>
    <url>
         <loc>https://evals.humancopilot.eu/docs/prd/PRD-003-judging/</loc>
         <lastmod>2026-11-03</lastmod>
    </url>
    <url>
         <loc>https://evals.humancopilot.eu/docs/prd/PRD-004-catalog-and-inspector/</loc>
         <lastmod>2026-11-03</lastmod>
    </url>
    <url>
         <loc>https://evals.humancopilot.eu/docs/prd/PRD-005-goals-and-rounds/</loc>
         <lastmod>2026-11-03</lastmod>
    </url>
    <url>
         <loc>https://evals.humancopilot.eu/docs/prd/PRD-006-datasets-versions-fields/</loc>
         <lastmod>2026-11-03</lastmod>
    </url>
    <url>
         <loc>https://evals.humancopilot.eu/docs/prd/PRD-007-packaging-and-providers/</loc>
         <lastmod>2026-11-03</lastmod>
    </url>
    <url>
         <loc>https://evals.humancopilot.eu/docs/prd/PRD-014-datasets-from-production/</loc>
         <lastmod>2026-11-03</lastmod>
    </url>
    <url>
         <loc>https://evals.humancopilot.eu/docs/prd/PRD-015-models-onboarded-once/</loc>
         <lastmod>2026-11-03</lastmod>
    </url>
    <url>
         <loc>https://evals.humancopilot.eu/docs/rfc/</loc>
         <lastmod>2026-11-03</lastmod>
    </url>
    <url>
         <loc>https://evals.humancopilot.eu/docs/rfc/RFC-001-fingerprint-and-code-identity/</loc>
         <lastmod>2026-11-03</lastmod>
    </url>
    <url>
         <loc>https://evals.humancopilot.eu/docs/rfc/RFC-002-run-records-and-derived-runs/</loc>
         <lastmod>2026-11-03</lastmod>
    </url>
    <url>
         <loc>https://evals.humancopilot.eu/docs/rfc/RFC-003-catalog-adapter/</loc>
         <lastmod>2026-11-03</lastmod>
    </url>
    <url>
         <loc>https://evals.humancopilot.eu/docs/rfc/RFC-004-eval-rounds/</loc>
         <lastmod>2026-11-03</lastmod>
    </url>
    <url>
         <loc>https://evals.humancopilot.eu/docs/rfc/RFC-005-judge-scorers/</loc>
         <lastmod>2026-11-03</lastmod>
    </url>
    <url>
         <loc>https://evals.humancopilot.eu/docs/rfc/RFC-006-item-fields-and-url-items/</loc>
         <lastmod>2026-11-03</lastmod>
    </url>
    <url>
         <loc>https://evals.humancopilot.eu/docs/rfc/RFC-018-read-only-mcp-server/</loc>
         <lastmod>2026-11-03</lastmod>
    </url>
    <url>
         <loc>https://evals.humancopilot.eu/docs/rfc/RFC-019-datasets-from-production/</loc>
         <lastmod>2026-11-03</lastmod>
    </url>
    <url>
         <loc>https://evals.humancopilot.eu/docs/rfc/RFC-020-onboarding-a-model/</loc>
         <lastmod>2026-11-03</lastmod>
    </url>
    <url>
         <loc>https://evals.humancopilot.eu/docs/rfc/RFC-021-fingerprint-v5/</loc>
         <lastmod>2026-11-03</lastmod>
    </url>
    <url>
         <loc>https://evals.humancopilot.eu/docs/rfc/RFC-022-scoring-that-evolves/</loc>
         <lastmod>2026-11-03</lastmod>
    </url>
    <url>
         <loc>https://evals.humancopilot.eu/docs/rfc/RFC-023-labels-and-references/</loc>
         <lastmod>2026-11-03</lastmod>
    </url>
    <url>
         <loc>https://evals.humancopilot.eu/docs/tutorials/1-local-model/</loc>
         <lastmod>2026-11-03</lastmod>
    </url>
    <url>
         <loc>https://evals.humancopilot.eu/docs/tutorials/2-hosted-llm/</loc>
         <lastmod>2026-11-03</lastmod>
    </url>
    <url>
         <loc>https://evals.humancopilot.eu/docs/tutorials/3-frontier-reference-and-judging/</loc>
         <lastmod>2026-11-03</lastmod>
    </url>
    <url>
         <loc>https://evals.humancopilot.eu/docs/tutorials/4-rounds-and-versions/</loc>
         <lastmod>2026-11-03</lastmod>
    </url>
    <url>
         <loc>https://evals.humancopilot.eu/docs/tutorials/5-catalog-and-inspector/</loc>
         <lastmod>2026-11-03</lastmod>
    </url>
    <url>
         <loc>https://evals.humancopilot.eu/docs/tutorials/6-datasets-from-production/</loc>
         <lastmod>2026-11-03</lastmod>
    </url>
    <url>
         <loc>https://evals.humancopilot.eu/docs/tutorials/7-set-up-a-model/</loc>
         <lastmod>2026-11-03</lastmod>
    </url>
    <url>
         <loc>https://evals.humancopilot.eu/docs/uxs/</loc>
         <lastmod>2026-11-03</lastmod>
    </url>
    <url>
         <loc>https://evals.humancopilot.eu/docs/uxs/UXS-001-catalog/</loc>
         <lastmod>2026-11-03</lastmod>
    </url>
    <url>
         <loc>https://evals.humancopilot.eu/docs/uxs/UXS-002-inspector/</loc>
         <lastmod>2026-11-03</lastmod>
    </url>
    <url>
         <loc>https://evals.humancopilot.eu/docs/uxs/UXS-003-cli-and-onboarding/</loc>
         <lastmod>2026-11-03</lastmod>
    </url>
    <url>
         <loc>https://evals.humancopilot.eu/docs/harness/CONCEPTS/</loc>
         <lastmod>2026-11-03</lastmod>
    </url>
    <url>
         <loc>https://evals.humancopilot.eu/docs/harness/INTEGRATION/</loc>
         <lastmod>2026-11-03</lastmod>
    </url>
    <url>
         <loc>https://evals.humancopilot.eu/docs/harness/RELEASING/</loc>
         <lastmod>2026-11-03</lastmod>
    </url>
    <url>
         <loc>https://evals.humancopilot.eu/docs/harness/RUNBOOK/</loc>
         <lastmod>2026-11-03</lastmod>
    </url>
    <url>
         <loc>https://evals.humancopilot.eu/docs/harness/SCENARIO/</loc>
         <lastmod>2026-11-03</lastmod>
    </url>
    <url>
         <loc>https://evals.humancopilot.eu/docs/harness/TESTING/</loc>
         <lastmod>2026-11-03</lastmod>
    </url>
    <url>
         <loc>https://evals.humancopilot.eu/docs/harness/UPGRADING/</loc>
         <lastmod>2026-11-03</lastmod>
    </url>
    <url>
         <loc>https://evals.humancopilot.eu/docs/harness/CHANGELOG/</loc>
         <lastmod>2026-11-03</lastmod>
    </url>
</urlset>